Subject: Re: [PATCH 0/3] Add support for per-remote and per-namespace SSH options

From: Junio C Hamano <[email-masked]>
Date: Fri, 27 Mar 2026 15:25:41 -0700

"brian m. carlson" <[email-masked]> writes:

> On 2026-03-27 at 16:10:33, Junio C Hamano wrote:
>> I somehow thought that this practice is so widespread that it was
>> one of the few first things any new people learn to do, but perhaps
>> we do not have a good documentation coverage?
>
> I actually added this to the Git FAQ:
> https://git-scm.com/docs/gitfaq#multiple-accounts-ssh.  It was added
> because I saw the question a lot online but we never documented how to
> do this.
>
> Certainly we might want to improve the documentation (patches welcome),
> but I would not honestly say we have bad documentation coverage here.

OK, so that is not lack of documentation but insufficient searching
;-).